
## Proyectos

### Atari Punk Console

- [Un modelo simple](https://samvssound.com/projects/synthesizers/atari-punk-console/)
- [El mismo modelo con LFO](https://samvssound.com/tag/stepped-tone-generator/)
- https://sdiy.info/wiki/Atari_Punk_Console

### Altavoz

- https://samvssound.com/projects/amplifiers/lm386-power-amplifier/

### Velleman voice changer

- https://diyaudiocircuits.com/velleman-mk171-voice-changer-circuit/

## Referencias

- [Sam vs Sound](https://samvssound.com/)
- [Sam vs Sound: Atari Punk Console](http://samvssound.com/projects/synthesizers/atari-punk-console/)
- [Atari Punk Console Improved](https://samvssound.com/tag/stepped-tone-generator/)
- [Synth DIY Wiki](https://sdiy.info/wiki/Main_Page), parece muy centrada en el [CatGirlSynth](https://sdiy.info/wiki/CatGirl_Synth#The_CGS_modules), una colección de módulos publicada como CC-BY-SHA-NC. La [página original de CGS](https://web.archive.org/web/20070202151335/http://cgs.synth.net/) se ha archivado en _archive.org_
- [Music From Outer Space](http://musicfromouterspace.com/) Probablemente una de las más conocidas, es la página del autor del libro _Make: Analog Synthesizers_
- [Music From Outer Space: Projects](http://musicfromouterspace.com/index.php?MAINTAB=SYNTHDIY&PROJARG=ALIENSCREAMER%2FALIENSCREAMER.php&CATPARTNO=ALIENSCREAMERPCB)
- [MFOS: Weird Sound Generator](http://musicfromouterspace.com/index.php?CATPARTNO=WSG001&PROJARG=WSG2010%2Fwsg_page1.html&MAINTAB=SYNTHDIY&SONGID=NONE&VPW=1910&VPH=807) El proyecto que recomiendan en MFOS para empezar.
- [Especificaciones Eurorack](https://sdiy.info/wiki/Eurorack) (Esta wiki parece abandonada)
- [Eurorack](https://intellijel.com/support/eurorack-101/) Bastante bien explicado
- [www.synth.net](https://web.archive.org/web/20070702154444/http://www.synth.net/) preservada en _archive.org_. En su dia se autodefinían como el _Recurso Definitivo para Sintetizadores_, alojaba varios proyectos diferentes.
- [Minimo](https://minimosynth.com/)
- [OTTO](https://github.com/bitfieldaudio/OTTO) un sintetizador open hardware inspirado en el OP-1 (sea lo que sea OP-1)
- [Una lista de synth abiertos](https://www.synthtopia.com/content/tag/open-hardware/)

### Para revisar

- <https://hackaday.com/2015/02/04/logic-noise-sweet-sweet-oscillator-sounds/>
- <https://www.schmitzbits.de/>
- <https://www.soundtronics.co.uk/mfos-sound-lab-mini-synth-mkii-diy-electronics-parts-kit.html>
- <https://blog.thea.codes/the-design-of-the-juno-dco/>
- <https://synthityourself.com/>
- <https://www.thegeekpub.com/272691/building-a-breadboard-synthesizer-with-a-raspberry-pi-and-an-arduino-uno/>
- <https://northcoastsynthesis.com/synth-diy-projects/>
- <https://www.hongkiat.com/blog/open-source-hardware-synths/>
- <https://diyaudiocircuits.com/velleman-mk171-voice-changer-circuit/>
- [modwiggler](https://www.modwiggler.com/forum/index.php) un foro centrado en el tema de sintetizadores
- [Schemas for Minimoog](https://sites.google.com/site/minimoogwiki/home/notes)
- [Más de Minimoog](http://www.emusic-diy.org/MoogManuals#head-d983034898c0e3ee8d2f85af3aef51ebb66d2744)
- [Más esquemas de Minimoog](http://www.fantasyjackpalance.com/fjp/sound/synth/synthdata/16-moog-minimoog.html)
- [Otro clone de Minimoog](https://661.org/proj/minimoog/)
- [emusic-diy](http://emusic-diy.org/Schematics): Esquemas variados
